RubyGems Navigation menu

rackproxy 0.0.2

A Rack App compatible HTTP Proxy

Gemfile
          gem 'rackproxy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rackproxy
  
  
  
  
  
  
  

Authors:

  • Adam Jahn

Owners:

Total downloads 1,711

For this version 900

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 19, 2012 (5.5 KB)
  2. 0.0.1 - June 19, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: